Bug 444935 - FEATURE Request: Ship arbitrary files with html/xml
FEATURE Request: Ship arbitrary files with html/xml
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 00:07 EDT by Jeff Fearn
Modified: 2010-11-23 23:17 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 00:00:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-05-02 00:07:26 EDT
Currently it is not possible to ship arbitrary files with HTML/XML payloads.

e.g. if a tar of examples needs to be shipped with the HTML, it is not possible
to do so.

Publican needs a way of being able to ship arbitrary files with these payloads.
Comment 1 Jeff Fearn 2008-05-13 00:00:44 EDT
<lang>/files directory will now be shipped with html, html-single and desktop
payloads.

Note You need to log in before you can comment on or make changes to this bug.